HP-UX 安全性修補程式:PHSS_27174

high Nessus Plugin ID 51493

Synopsis

遠端 HP-UX 主機缺少安全性相關修補程式。

描述

X OV NNM6.2 xnmsnmpconf -import 修正

解決方案

此修補程式已由下列修補程式取代:PHSS_27184、PHSS_27206、PHSS_27300、PHSS_27323 與 PHSS_27333。

Plugin 詳細資訊

嚴重性: High

ID: 51493

檔案名稱: hpux_PHSS_27174.nasl

版本: 1.5

類型: local

已發布: 2011/1/12

已更新: 2021/1/11

弱點資訊

CPE: cpe:/o:hp:hp-ux

必要的 KB 項目: Host/HP-UX/swlist